Bug 504062 - Update helping-hand docs
Update helping-hand docs
Status: CLOSED CURRENTRELEASE
Product: Fedora Documentation
Classification: Fedora
Component: project-tracking (Show other bugs)
devel
All Linux
low Severity medium
: ---
: ---
Assigned To: Karsten Wade
eric@christensenplace.us
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-06-03 22:03 EDT by Mel Chua
Modified: 2010-03-06 13:25 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-03-06 13:25:07 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mel Chua 2009-06-03 22:03:47 EDT
Review, organize, rewrite, simplify, and categorize Docs team helper docs.  -- waiting on page renaming and categorization
Comment 1 eric@christensenplace.us 2009-06-04 14:09:36 EDT
What exactly is a "helper doc"?
Comment 2 Karsten Wade 2010-03-06 13:25:07 EST
After the page renaming, there was a good round of clean-up of crufty content.  The content related to helping Docs contributors was updated.

Note You need to log in before you can comment on or make changes to this bug.